# IDEFIX - Conf smb 
[docker]
   path = /srv/docker
   browseable = yes
   read only = no
   guest ok = no
   create mask = 0770
   directory mask = 0770
   valid users = bonemine
   force user = bonemine

[scripts]
   path = /opt/
   browseable = yes
   read only = no
   guest ok = no
   create mask = 0770
   directory mask = 0770
   valid users = bonemine
   force user = bonemine

[backup]
   path = /mnt/backup_syno/
   browseable = yes
   read only = no
   guest ok = no
   create mask = 0770
   directory mask = 0770
   valid users = bonemine
   force user = bonemine
